Subject: Re: ADS websites
From: "Jim Kirchstein" <[email-masked]>
To: "Mark Wardecker" <[email-masked]>
Cc: "Tracy Heron" <[email-masked]>, "ADS Tracy" <[email-masked]>
Date: Fri, 14 Jun 2013 14:27:22 -0500

Will get you the passwords as soon as refigure some templates.
What would be up for change is the WWF13 agenda....am waiting to hear about that at this time.
The derleth.org site has a link to the augustderlethjournal.com blog and the WWF13 agenda is usually on that site also.

Will be in touich....again many thanks.

From: Mark Wardecker 
Sent: Friday, June 14, 2013 9:25 AM
To: Jim Kirchstein 
Subject: Re: ADS websites

I'm sorry to hear you're not going to be on the board--I really enjoyed talking to you at the last WWF. I'd be happy to work with you on editing the site, so please just let me know whatever credentials, instructions, etc.

All best,

Mark

On Thu, Jun 13, 2013 at 9:19 PM, Jim Kirchstein <[email-masked]> wrote:

  Hi Mark
  Concerning the ADS websites, I will configure the websites so you can easily change WaldenWestFestivals dates, adding or deleteing books for sale (or change of pricing).
  It is necessary that I remove myself from the board at this time. Your help will be certainly appreciated and I think you'll find the sites eary to work with.

  Thanks

  Jim Kirchstein

  From: Mark Wardecker 
  Sent: Thursday, June 13, 2013 10:14 AM
  To: Jim Kirchstein 
  Subject: Re: ADS websites

  Hi Jim,

  I do have some web development experience. I maintain a site of my own and several library pages and sites at work. Is there anything I can help out with?

  Mark

  On Thu, Jun 13, 2013 at 9:51 AM, Jim Kirchstein <[email-masked]> wrote:

    Hi...
    I believe you mentioned that you have experience with web site maintenance. Correct?

    Jim Kirchstein